import static java.lang.System.out;
import static javax.swing.JOptionPane.showInputDialog;
import static java.lang.Integer.parseInt;
import static java.lang.Math.max;

class StaticImport
{
  public static void main( String[] args )
  {
    int i = parseInt( showInputDialog( "First number" ) );
    int j = parseInt( showInputDialog( "Second number" ) );

    out.printf( "%d ist greater or equal.%n", max( i, j ) );
  }
}
